Subject: Re: bug#20298: Missing public key for 24.5

From: Glenn Morris <[email-masked]>
Date: Sat, 25 Apr 2015 14:20:08 -0400

Nicolas Petton wrote:

> Indeed, I asked them twice already.  Last time I had a request for them
> they answered me but it took a bit of time, so I will just wait a bit
> more.

I don't know what you asked them, but when they reply please ask them to
review the whole system, not just add your key. Eg mine doesn't seem to
be there either, which implies the system has been busted for years.
I assume the file is supposed to be an automatically generated list of
everyone who can upload to ftp.gnu.org. If it's too much work to
maintain it, they might like to stop bothering and just update
ftp://ftp.gnu.org/README to refer to standard public key servers.